.secForm {
  padding: 72px 0 94px;
}
.secForm__introTxt {
  margin-bottom: 113px;
  line-height: 1.63;
}
.secForm__inputWrap:not(:last-child) {
  margin-bottom: 20.5px;
}
.secForm__inputWrap_label {
  margin-bottom: 11px;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.4375;
}
.secForm__inputWrap_label .required {
  padding: 0 6px;
  margin-left: 10px;
  background-color: #D80000;
  border-radius: 10px;
  color: #fff;
  font-size: 10px;
  font-weight: 700;
  line-height: 1.4;
  display: inline-block;
  transform: translateY(-3px);
}
.secForm__inputWrap_label .required--off {
  background-color: #D9D9D9;
  color: #131313;
}
.secForm__inputWrap input[type=text], .secForm__inputWrap [type=email], .secForm__inputWrap textarea {
  width: 100%;
  height: 45px;
  padding: 10px;
  background-color: #F8F8F8;
}
.secForm__inputWrap textarea {
  height: 300px;
  line-height: 1.6;
}
.secForm__inputWrap--policy p {
  width: 100%;
  padding: 1px 0 0 17px;
  font-size: 15px;
  font-weight: 500;
  line-height: 1.4667;
  position: relative;
}
.secForm__inputWrap--policy a {
  text-decoration: underline;
}
.secForm__inputWrap--policy a:hover {
  text-decoration: none;
}
.secForm__inputWrap--policy input[type=checkbox] {
  width: 18px;
  height: 18px;
  background-color: #fff;
  border: 2px solid #131313;
  border-radius: 2px;
  display: inline-block;
  position: absolute;
  top: -20px;
  left: -16px;
}
.secForm__inputWrap--policy input[type=checkbox]:checked {
  background: #C51417 iconCheck(#fff) center/contain no-repeat;
}
.secForm__policyBox {
  width: 100%;
  padding-bottom: 30px;
  margin-bottom: 20px;
  border: 1px solid #C51417;
}
.secForm__policyBox_ttl {
  width: 100%;
  padding: 8px 23px 9px;
  background-color: #C51417;
  color: #fff;
  font-weight: 700;
  line-height: 1.4375;
}
.secForm__policyBox_contents {
  width: 100%;
  height: 280px;
  padding: 20px 21px 0 24px;
  font-size: 12px;
  line-height: 1.7;
  overflow-y: scroll;
  -ms-overflow-style: none;
  scrollbar-width: none;
}
.secForm__policyBox_contents::-webkit-scrollbar {
  display: none;
}
.secForm__policyBox_contents .heading {
  margin-top: 1.7em;
  font-weight: 700;
}
.secForm__policyBox_contents ol {
  margin-left: 1em;
}
.secForm__policyBox_contents ol li {
  list-style-type: decimal;
}
.secForm__policyBox_contents ol.list-roman li {
  list-style-type: lower-roman;
}
.secForm__policyBox_contents ol.list-alpha li {
  list-style-type: lower-alpha;
}
.secForm__btnWrap {
  padding-top: 40px;
}
.secForm__btnWrap p {
  display: contents;
}
.secForm__btnWrap input[type=submit] {
  width: 320px;
  height: 49px;
  margin: 0 auto;
  background-color: #C51417;
  border: 1px solid #C51417;
  border-radius: 25px;
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  text-align: center;
  display: block;
  transition: 0.3s;
}
.secForm__btnWrap input[type=submit]:hover {
  background-color: #fff;
  color: #C51417;
}
.secForm--confirm .secForm__inputWrap {
  color: #bcbcbc;
  font-weight: 700;
  line-height: 1.4375;
}
.secForm--confirm .secForm__inputWrap:not(:last-child) {
  margin-bottom: 32px;
}
.secForm--confirm .secForm__inputWrap_label {
  margin-bottom: 22px;
  color: #131313;
}
.secForm--confirm .secForm__inputWrap_label .required {
  display: none;
}
.secForm--confirm .secForm__inputWrap--policy {
  color: #131313;
}
.secForm--confirm .secForm__inputWrap--policy p {
  padding: 1px 0 0 35px;
}
.secForm--confirm .secForm__inputWrap--policy p::before {
  content: "";
  width: 18px;
  height: 18px;
  background: #C51417 iconCheck(#fff) center/contain no-repeat;
  border: 2px solid #131313;
  border-radius: 2px;
  display: inline-block;
  position: absolute;
  top: 3px;
  left: 4px;
}
.secForm--complete {
  padding: 100px 0;
}
.secForm--complete .secForm__inner {
  line-height: 1.3;
}
.secForm--complete .secForm__inner h2 {
  margin-bottom: 37px;
  color: #C51417;
  font-size: 20px;
  font-weight: 600;
}
@media screen and (min-width: 401px) {
  .secForm__inputWrap--policy input[type=checkbox] {
    top: 1px;
    left: -14px;
  }
}
@media screen and (min-width: 768px) {
  .secForm {
    padding: 140px 0 165px;
  }
  .secForm__inner {
    max-width: 800px;
  }
  .secForm__introTxt {
    margin-bottom: 126px;
  }
  .secForm__policyBox_contents {
    max-width: 760px;
    margin: 0 auto;
    font-size: 14px;
  }
  .secForm__btnWrap {
    padding-top: 60px;
  }
  .secForm--confirm .secForm__btnWrap {
    padding-top: 50px;
  }
  .secForm--complete {
    padding: 140px 0 203px;
  }
  .secForm--complete .secForm__inner {
    max-width: 1200px;
  }
}